PETSc version 3.17.4
Fix/Edit manual page

# TSGLLEInitializePackage

This function initializes everything in the TSGLLE package. It is called from TSInitializePackage().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGLLEInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/ts/impls/implicit/glle/glle.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages